{
  "name": "react-starter",
  "version": "0.0.1",
  "description": "React Starter #1",
  "repository": "shtabnoy/react-starter",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "compile": "webpack",
    "start": "node server.js"
  },
  "keywords": [],
  "author": "shtabnoy",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.18.0",
    "express": "^4.15.4",
    "jsx-control-statements": "^3.2.6",
    "prop-types": "^15.6.2",
    "react": "^15.6.1",
    "react-dom": "^15.6.1",
    "react-redux": "^5.0.7",
    "react-svg-piechart": "^2.1.1",
    "redux": "^4.0.0",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-eslint": "^7.2.3",
    "babel-loader": "^7.1.2",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "css-loader": "^0.28.9",
    "eslint": "^4.5.0",
    "eslint-config-airbnb": "^15.1.0",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-jsx-a11y": "^5.1.1",
    "eslint-plugin-jsx-control-statements": "^2.2.0",
    "eslint-plugin-react": "^7.3.0",
    "html-webpack-plugin": "^2.30.1",
    "node-sass": "^4.7.2",
    "sass-loader": "^6.0.6",
    "style-loader": "^0.20.1",
    "webpack": "^3.5.5",
    "webpack-dev-middleware": "^1.12.0",
    "webpack-hot-middleware": "^2.18.2"
  }
}
